/**********************************************************************
css for BBSRC digital signage (www.bbsrc.ac.uk/system/digital-signage)
Written by Ross Pinnuck Winter 2014
Prerequisites:
core.css
bootstrap.css
**********************************************************************/

.signage {
	padding-top:10px;
	background-color:#999;
	height:1080px;
	display:block;
}

.signage .header{
	background-color:#000;
	height:122px;
	padding:10px;
	margin-bottom:10px;
	border-radius:10px;
	box-shadow: 4px 8px 10px #333;
    -moz-box-shadow: 4px 8px 10px #333;
    -webkit-box-shadow: 4px 8px 10px #333;
}

.signage .header span{
	margin:30px 0 0 30px;
	font-size:2.5em;
	color:#FFF;
}

.signage .header h1{
	font-size:2.5em;
	text-align:center;
	text-shadow: 2px 2px 2px #000;
	color:#FFF;
	margin-top:0;
	margin-left:10px;
	border-radius:10px;
	padding:14px;
	background:#a20054;
}


.signage .qrcode {
	 height:100px;
	 width:100px;
	 background:#FFF;
	 border-radius:10px;
	 padding:5px;
 }
 
 .signage .item .qrcode{
	 height:100px;
	 width:100px;
	 position:absolute;
	 bottom:10px;
	 right:10px;
	 border:3px solid #394;
 }

 .signage #twitter-widget-0 {
	width:100% !important;
 }
 
 .signage #twitter-widget-0{
 	box-shadow: 4px 8px 10px #333;
    -moz-box-shadow: 4px 8px 10px #333;
    -webkit-box-shadow: 4px 8px 10px #333;
    overflow:visible;
	padding:0px;
	border-radius:10px;
	border:3px solid #349 !important;
 }
 
 .signage #twitter-widget-0 .timeline .stream{
	overflow:hidden;
 }
 
.signage .item{
	position:relative;
	margin-top:10px;
	border-radius:10px;
	padding:10px;
	
	padding-bottom:110px;
	box-shadow: 4px 8px 10px #333;
    -moz-box-shadow: 4px 8px 10px #333;
    -webkit-box-shadow: 4px 8px 10px #333;
	height:900px;
}

.signage .item .title{
	font-size:1.9em;
	text-shadow: 2px 2px 2px #000;
	color:#FFF;
	margin-bottom:0;
	border-radius:10px;
	padding:10px;
}

.signage .item .title a{
	text-decoration:none;
	color:#FFF;
}

.signage .carousel .item{
	background-color:#FFF;
	border: 3px solid #349;
}

.signage #scoopitTab .item .title{
	border-radius:10px 10px 0 0;
}

.signage .item .source
{
	background:#6cab36;
	font-size:1.7em;
	color:#FFF;
	padding:12px;
	border-radius:10px;
	margin-bottom:10px;
	display:block;
	position:relative;
	text-shadow: 2px 2px 2px #000;
}

.signage .item .pubDate{
	background:#000;
	font-size:1.5em;
	color:#FFF;
	padding:12px;
	border-radius:10px;
	position:absolute;
	bottom:10px;
	right:120px;
	width:320px;
}

.signage #scoopitTab .item .pubDate{
	bottom:64px;
}

.signage .item .content{
	color:#000;
	font-size:1.2em;
}

.signage .item .content br {
	display:none;
}

.signage #scoopitTab .item .content blockquote{
	border:none;
	color:#FFF;
	background:#6cab36;
	font-size:1.4em;
	padding:10px;
	margin:0 0 10px 0;
	border-radius:10px;
	text-shadow: 2px 2px 2px #000;
}

.signage #scoopitTab .item .content blockquote:before{
	content:"\201C";
}

.signage #scoopitTab .item .content blockquote:after{
	content:"\201D";
}

.signage .content img{
	display:none
}

.signage .nav.nav-tabs {
	height:0;
	width:0;
	overflow:hidden;
}

.signage #scoopitTab .item .image{
	width:100%;
}

.signage #scoopitTab .item .image img {
	display:block;
	width:100%;
	height:auto;
	max-height:440px;
	margin:auto;
	margin-bottom:10px;
	border-radius:0 0 10px 10px;
}

.signage #tumblrTab .content{
	font-size:1.5em;
	height: 800px;
    overflow: hidden;
}

.signage #tumblrTab .item .images img{
	background:#FFF;
	height:auto;
	width:100%;
	padding:10px;
	border:3px solid #394;
	border-radius:10px;
	max-height:600px;
}

.signage #tumblrTab .item p{
	margin-bottom:6px;
}

.signage #eventsTab .imgBox, .signage #videosTab .imgBox{
	margin-top:5px !important;
}

.signage #eventsTab .imgBox .caption, .signage #videosTab .imgBox .caption {
	border-radius: 0 0 10px 10px;
	font-size:1.3em;
}

.signage #eventsTab .imgBox time, .signage #videosTab .imgBox time {
	border-radius: 5px;
	font-size:1.3em;
	left:0;
	top:0;
}

.signage #eventsTab .imgBox time span, .signage #videosTab .imgBox time span{
	border-radius: 0 0 5px 5px;
}

.signage #eventsTab .imgBox .box, .signage #videosTab .imgBox .box{
	border-radius: 10px;
	position:relative;
	border: solid 0 1px 1px 1px #999;
	box-shadow: 4px 8px 10px #333;
    -moz-box-shadow: 4px 8px 10px #333;
    -webkit-box-shadow: 4px 8px 10px #333;
}

.signage #tumblrTab .item .content strong{
	display:none;
}

.signage .fade {
  opacity: 1;
}

.signage .fade .item, .signage .tab-content .tab-pane.fade {
  -moz-transition: opacity ease-in-out 2s;
  -o-transition: opacity ease-in-out 2s;
  -webkit-transition: opacity ease-in-out 2s;
  transition: opacity ease-in-out 2s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:inline-block !important;
  z-index:1;
}

.signage .fade .item.active , .signage .tab-content .tab-pane.fade.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out 2s;
  -o-transition: opacity ease-in-out 2s;
  -webkit-transition: opacity ease-in-out 2s;
  transition: opacity ease-in-out 2s;
  z-index:2;
  visibility:visible;
}

.signage .carousel-inner {
  margin:0 auto;
  overflow:visible;
}

.signage .navigate{
	position:absolute;
	left:10px;
	background-color:none;
	margin:10px;
	bottom:-800px;
	z-index:5;
	display:none;
}

/* twitter core cms tweak */
.custom-timeline-owner-profile, .timeline .e-entry-title, .p-author .p-name, .cards-base h3, .new-tweets-bar button, .load-tweets, .no-more-pane {
  font-size: 2em !important;
  line-height: 1em !important;
}